GTA IV EFC20 Fix

     

This is the plugin for asi loader that allows to fix EFC20 error in GTA IV and EFLC.



Strange error EFC20 stated to appear while starting GTA IV since patch 1.0.3.0 due to random causes, this fix removes any game attempts to throw this particular error. If you have no asi loader then copy dsound.dll to GTA IV main directory, if there is no such file inside the plugin's distrib then download GTA IV Asi Loader from this site.

Released Version Supported patches Download International support
14 August 2011 v1.0.7.0 1.0.3, 1.0.4, 1.0.0.4, 1.0.7.0, 1.1.2.0 Download Topic on gtaforums